본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

Samba 취약점 보안 업데이트 권고2020.09.22
□ 개요
 o Samba 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트를 발표[1]
 o 낮은 버전 사용자는 권한상승 공격에 취약할 수 있으므로, 최신 버전으로 업데이트 권고
 
□ 설명
 o Samba AD(Active Directory) DC(Domain Controller)에서 Netlogon 프로토콜의 취약한 암호화 운영모드 사용으로 발생하는 권한상승 취약점(CVE-2020-1472) [2]
  ※ Netlogon : 도메인 내의 사용자와 서비스를 인증하는 원격 프로토콜
 
□ 영향받는 제품
제품 영향 받는 버전 최신 버전 CVSS Score(3.1)
Samba AD DC 4.0 및 이후 버전 4.12.6
4.11.12
4.10.17
10.0
 
□ 해결 방안
 o 참고사이트[2]의 업데이트 페이지를 참고하여 최신 버전으로 업데이트 수행
 o 임시 대응 방안
  - smb.conf 파일에서 'server schannel = yes' 문구 추가(재부팅 필요)
  ※ 참고사이트[1] 참고
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118
 
[참고사이트]
[1] https://www.samba.org/samba/security/CVE-2020-1472.html
[2] https://www.samba.org/samba/history/security.html
 



□ 작성 : 침해사고분석단 취약점분석팀